---
# vars file for docker_common
docker_common_groups:
  - docker
docker_common_https_pkgs:
  - ca-certificates
  - curl
  - gnupg
docker_common_key_url: "https://download.docker.com/linux/{{ docker_common_platform | lower }}/gpg"
docker_common_key_path: /etc/apt/keyrings/docker.asc
docker_common_packages:
  - docker-ce
  - docker-ce-cli
  - containerd.io
docker_common_repo_url: "https://download.docker.com/linux/{{ docker_common_platform | lower }}"
docker_common_source_filename: docker
docker_common_codename: "{{ ansible_facts['distribution_release'] }}"
